<?php

include_once 'server/config/config.php';
include_once 'server/lib/mod_dbm/package.dbm.php';

class IconsManager {

    static function getPoiIconsList(){
        $dao = new dbObject();
        return $dao->fetchQuery("SELECT * FROM icons WHERE activo=1 and poi=1");
    }

    static function getMovilIconsList(){
        $dao = new dbObject();
        return $dao->fetchQuery("SELECT * FROM icons WHERE activo=1 and movil=1");
    }

}
